<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Casablanca - Premium Real Estate Template</title>

        <meta name="description" content="Here goes the description">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div id="bg_mask"></div>
        <div class="container">
            <div id="main_content" class="row">

                <!-- SIDEBAR MARKUP -->
                <div id="sidebar" class="sidebar span3">

                    <div class="main_logo">
                        <a href="properties">
                            <img src="img/logo.png" title="" />
                        </a>
                    </div>

                    <div id="cb_main_menu" class="cb_main_menu">
                        <ul>
                            <li><a class="active" href="index.html">Home</a></li>
                            <li><a href="properties.html">Properties</a></li>
                            <li>
                                <a href="about.html">Pages</a>
                                <ul>
                                    <li><a href="about.html">About Us</a></li>
                                    <li>
                                        <a href="services.html">Services</a>
                                        <ul>
                                            <li>
                                                <a href="#">Estimate</a>
                                                <a href="#">Mortgage</a>
                                                <a href="#">Financing</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="features.html">Features</a></li>
                            <li><a href="blog.html">Blog</a></li>
                            <li><a href="contact.html">Contact Us</a></li>
                        </ul>
                    </div>

                    <div class="main_filter">
                        <form id="cb_filter" action='' method="get">
                            <p class="title">Search for home</p>
                            <div class="custom_select">
                                <select id="locations" class="selectr" name="locations">
                                    <option>All Locations</option>
                                    <option>New Jersey</option>
                                    <option>London</option>
                                    <option>New York</option>
                                    <option>Melbourne</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="beds" class="selectr" name="beds">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="baths" class="selectr" name="baths">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>

                            <div class="property_type clearfix">
                                <label class="custom_radio alignleft">
                                    <input type="radio" name="type" value="sale" checked="checked"/>
                                    <i class="dot"></i>
                                    Sale
                                </label>
                                <label class="custom_radio alignright">
                                    <input type="radio" name="type" value="rent" />
                                    <i class="dot"></i>
                                    Rent
                                </label>
                            </div>

                            <div class="custom_slider">                        

                                <div id="slidr" 
                                     data-min="0" data-max="1000" 
                                     data-minval="250" data-maxval="750"
                                     data-step="250">
                                </div>
                                <ul class="rulers">
                                    <li class="item">
                                        <i class="line"></i>
                                        <b class="value">0</b>
                                    </li>
                                </ul>
                            </div>

                            <input class="grey" type="submit" value="Find Properties" name="submit" />
                        </form>
                    </div>

                    <footer class="footer">

                        <h1 class="h_label">Get In Touch</h1>
                        <ul class="cb_contact">
                            <li class="item address clearfix">
                                <i class="sp dib"></i>
                                <h6>1234 Street VasconyCity, Country</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item email clearfix">
                                <i class="sp dib"></i>
                                <h6>hi@teslathemes.com</h6>
                            </li>
                        </ul>

                        <ul class="cb_social">
                            <li class="item facebook dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item twitter dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item flickr dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                        </ul>

                    </footer>
                    <div id="cb_copyright" class="cb_copyright">
                        Copyright &copy; Casablanca, Designed by <a href="http://teslathemes.com">TeslaThemes</a>
                    </div>

                </div>
                <!-- /SIDEBAR MARKUP -->

                <!-- MAIN COLUMN MARKUP -->
                <div id="main_column" class="main_column span9">


                    <!-- CONTENT COLUMN -->
                    <div class="row">
                        <div class="lfix span9">

                            <!-- MAIN BOX -->
                            <div class="cb_content cb_media">
                                <div id="cb_slider" class="carousel slide">
                                    <section class="figcaption">
                                        <div class="borders">
                                            <h1 class="title fadein">
                                                Sydney Residence - 4 beds, 3 baths:
                                                <b class="price">$ 789,000</b>
                                            </h1>
                                        </div>
                                        <b class="shadow"></b>
                                    </section>
                                    <a class="arrow left" href="#cb_slider" data-slide="prev" onclick="return false;"></a>
                                    <a class="arrow right" href="#cb_slider" data-slide="next" onclick="return false;"></a>
                                    <ul class="cb_slider carousel-inner">

                                        <li class="item active">
                                            <figure>
                                                <a href="property_single.html"><img src="http://placehold.it/680x350" alt=""></a>
                                                <figcaption>
                                                    Sydney Residence - 1 beds, 3 baths:
                                                    <b class="price">$ 789,000</b>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="item">
                                            <figure>
                                                <a href="property_single.html"><img src="http://placehold.it/680x350" alt=""></a>
                                                <figcaption>
                                                    Sydney Residence - 2 beds:
                                                    <b class="price">$ 789,000</b>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="item">
                                            <figure>
                                                <a href="property_single.html"><img src="http://placehold.it/680x350" alt=""></a>
                                                <figcaption>
                                                    Sydney Residence - 3 beds, 3 baths, 1 pool:
                                                    <b class="price">$ 789,000</b>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="item">
                                            <figure>
                                                <a href="property_single.html"><img src="http://placehold.it/680x350" alt=""></a>
                                                <figcaption>
                                                    Sydney Residence LUX - 4 beds, 3 baths, 3 garage:
                                                    <b class="price">$ 789,000</b>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="item">
                                            <figure>
                                                <a href="property_single.html"><img src="http://placehold.it/680x350" alt=""></a>
                                                <figcaption>
                                                    Sydney Residence - 5 beds, 3 baths:
                                                    <b class="price">$ 789,000</b>
                                                </figcaption>
                                            </figure>
                                        </li>


                                    </ul>

                                    <div class="indicators">
                                        <ol class="wrapper carousel-indicators">
                                            <li data-target="#cb_slider" data-slide-to="0" class="indicator active dib"></li>
                                            <li data-target="#cb_slider" data-slide-to="1" class="indicator dib"></li>
                                            <li data-target="#cb_slider" data-slide-to="2" class="indicator dib"></li>
                                            <li data-target="#cb_slider" data-slide-to="3" class="indicator dib"></li>
                                            <li data-target="#cb_slider" data-slide-to="4" class="indicator dib"></li>
                                        </ol>
                                    </div>

                                </div>
                                <div class="cb_shadow"></div>
                            </div>
                            <!-- /MAIN BOX -->

                            <!-- SERVICES -->
                            <div class="row-fluid">
                                <ul class="cb_services">

                                    <li class="houses item span3">
                                        <section class="content">
                                            <div class="wrapper">
                                                <h1 class="title">Houses</h1>
                                                <i class="icon sp"></i>
                                            </div>
                                        </section>
                                        <section class="meta">
                                            <ul class="content">
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Sell</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Buy</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Rent</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Lease</a></h2>
                                                    <i>+</i>
                                                </li>
                                            </ul>
                                        </section>
                                    </li>
                                    <li class="flats item span3">
                                        <section class="content">
                                            <div class="wrapper">
                                                <h1 class="title">Flats</h1>
                                                <i class="icon sp"></i>
                                            </div>
                                        </section>
                                        <section class="meta">
                                            <ul class="content">
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Sell</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Buy</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Rent</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Lease</a></h2>
                                                    <i>+</i>
                                                </li>
                                            </ul>
                                        </section>
                                    </li>
                                    <li class="offices item span3">
                                        <section class="content">
                                            <div class="wrapper">
                                                <h1 class="title">Offices</h1>
                                                <i class="icon sp"></i>
                                            </div>
                                        </section>
                                        <section class="meta">
                                            <ul class="content">
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Sell</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Buy</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Rent</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Lease</a></h2>
                                                    <i>+</i>
                                                </li>
                                            </ul>
                                        </section>
                                    </li>
                                    <li class="plots item span3">
                                        <section class="content">
                                            <div class="wrapper">
                                                <h1 class="title">Land PLots</h1>
                                                <i class="icon sp"></i>
                                            </div>
                                        </section>
                                        <section class="meta">
                                            <ul class="content">
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Sell</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Buy</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Rent</a></h2>
                                                    <i>+</i>
                                                </li>
                                                <li class="item">
                                                    <h2 class="dib"><a href="#">Lease</a></h2>
                                                    <i>+</i>
                                                </li>
                                            </ul>
                                        </section>
                                    </li>

                                </ul>
                            </div>
                            <!-- /SERVICES -->

                            <hr>

                            <!-- LATEST PROPERTIES -->
                            <h1 class="h_label">Latest Properties</h1>
                            <div class="row-fluid">
                                <ul class="cb_thumbnails">

                                    <li class="cb_thumb vertical span4 clearfix">
                                        <figure>
                                            <a href="property_single.html">
                                                <img src="http://placehold.it/200x108" alt="">
                                            </a>
                                        </figure>
                                        <div class="wrapper">
                                            <section class="title">
                                                <h2>
                                                    <a href="property_single.html">128 ocean lanes beverly hills california 301</a>
                                                </h2>
                                            </section>
                                            <section class="content">
                                                <ul class="meta">
                                                    <li class="item clearfix">
                                                        <b class="m_label">Beds</b>
                                                        <b class="m_value">5</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Baths</b>
                                                        <b class="m_value">3</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">House size (sqft)</b>
                                                        <b class="m_value">145</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Lot size (aqres)</b>
                                                        <b class="m_value">0.50</b>
                                                    </li>
                                                </ul>
                                            </section>
                                            <section class="action clearfix">
                                                <h2 class="read_more dib">
                                                    <a href="property_single.html">Read More</a>
                                                </h2>
                                                <h2 class="price dib">5.500<b>$</b></h2>
                                            </section>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </li>

                                    <li class="cb_thumb vertical span4 clearfix">
                                        <figure>
                                            <a href="property_single.html">
                                                <img src="http://placehold.it/200x108" alt="">
                                            </a>
                                        </figure>
                                        <div class="wrapper">
                                            <section class="title">
                                                <h2>
                                                    <a href="property_single.html">128 ocean lanes beverly hills california 301</a>
                                                </h2>
                                            </section>
                                            <section class="content">
                                                <ul class="meta">
                                                    <li class="item clearfix">
                                                        <b class="m_label">Beds</b>
                                                        <b class="m_value">5</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Baths</b>
                                                        <b class="m_value">3</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">House size (sqft)</b>
                                                        <b class="m_value">145</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Lot size (aqres)</b>
                                                        <b class="m_value">0.50</b>
                                                    </li>
                                                </ul>
                                            </section>
                                            <section class="action clearfix">
                                                <h2 class="read_more dib">
                                                    <a href="property_single.html">Read More</a>
                                                </h2>
                                                <h2 class="price dib">5.500<b>$</b></h2>
                                            </section>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </li>

                                    <li class="cb_thumb vertical span4 clearfix">
                                        <figure>
                                            <a href="property_single.html">
                                                <img src="http://placehold.it/200x108" alt="">
                                            </a>
                                        </figure>
                                        <div class="wrapper">
                                            <section class="title">
                                                <h2>
                                                    <a href="property_single.html">128 ocean lanes beverly hills california 301</a>
                                                </h2>
                                            </section>
                                            <section class="content">
                                                <ul class="meta">
                                                    <li class="item clearfix">
                                                        <b class="m_label">Beds</b>
                                                        <b class="m_value">5</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Baths</b>
                                                        <b class="m_value">3</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">House size (sqft)</b>
                                                        <b class="m_value">145</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Lot size (aqres)</b>
                                                        <b class="m_value">0.50</b>
                                                    </li>
                                                </ul>
                                            </section>
                                            <section class="action clearfix">
                                                <h2 class="read_more dib">
                                                    <a href="property_single.html">Read More</a>
                                                </h2>
                                                <h2 class="price dib">5.500<b>$</b></h2>
                                            </section>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </li>

                                </ul>
                            </div>
                            <!-- /LATEST PROPERTIES -->

                            <hr>

                            <!-- PARTNERS -->
                            <h1 class="h_label">Our Partners</h1>
                            <div class="cb_partners row-fluid">
                                <div class="arrow left span1" data-slide="prev"></div>

                                <div class="span10">
                                    <ul class="list row-fluid" data-items="4">
                                        <li class="item dib first span3">
                                            <a href="#"><img src="img/demo/partner-1.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-2.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-3.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-4.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-5.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-6.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-1.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-2.png" alt=""></a>
                                        </li>
                                        <li class="item dib span3">
                                            <a href="#"><img src="img/demo/partner-3.png" alt=""></a>
                                        </li>
                                    </ul>
                                </div>

                                <div class="arrow right span1" data-slide="next"></div>
                            </div>
                            <!-- /PARTNERS -->

                        </div>
                    </div>
                    <!-- /CONTENT COLUMN -->

                </div>
                <!-- /MAIN COLUMN MARKUP -->
            </div>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript" src="js/jquery-cookie.js"></script>
    </body>
</html>
